PFsense Travando



  • Bom dia pessoal... tudo bem?
    Possuo um servidor PFsense 2.1.3 instalado, gerenciando o DHCP e a Internet de aproximadamente 100 computadores.
    Após uns 5 dias ligado o servidor trava e apresenta o seguinte erro:

    sata3: timeout waiting to issue command
    sata3: error issuing WRITE_DMA48 command
    g_vfs_done():ad6s1a[WRITE(offset=753056956416, length=16384)]error = 5
    sad6: TIMEOUT - WRITE_DMA retrying (1 retry left) LBA=97826831

    Alguém já passou por esse problema que possa me ajudar?
    Desde já agradeço....
    Grande abraço a todos!!!!


  • Netgate Administrator

    That looks like your harddrive is failing. It could also be a bad SATA cable. Or even a loose SATA cable.

    Why are you still running 2.1.3???

    Steve



  • @stephenw10
    Boa tarde Steve... tudo bem?
    Desde já agradeço sua atenção....
    Com relação a versão 2.1.3, essa foi a versão que consegui melhor desempenho aqui no local onde trabalho. Utilizo o PFsense para controle de DHCP, Internet, Captive Portal e Squid. Vou realizar a troca do disco e cabo sata, mais você acha que o erro pode ser por causa da versão estar ultrapassada? Qual a versão que você me recomenda?

    Grande abraço!!!!!!


  • Netgate Administrator

    No the drive failing is unrelated to the pfSense version.
    Check the SATA cable first though.

    You should run the current version if possible, 2.4.4.

    If your hardware cannot run that then run 2.3.5 at least.

    Steve



  • @stephenw10 Bom dia Steve tudo bem?
    Mais uma vez venho lhe agradecer pela atenção e disponibilidade em compartilhar o seu conhecimento.
    A configuração do meu Hardware é:
    Processador: Intel Pentium Dual Core 2GHz
    Memória: 4GB
    HD: 1TB

    Essa configuração rodaria alguma dessas versões?
    Se não, qual configuração você me recomenda?

    Grande Abraço!!!!!


  • Netgate Administrator

    I'm confident all Pentium Dual Core CPUs were 64bit so you should be able to run 2.4.4.
    As long as the motherboard supports it. Which it should.

    Steve



  • @stephenw10 Muito obrigado pelas informações...
    Irei realizar a troca do HD e cabo sata e atualizar o servidor para a versão 2.4.4...
    Grande Abraço!!!!!!!